<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<h1><span class="icon-roberto icon-title"></span>Roberto Gadducci</h1>
						<p>Olá :) Meu nome é Roberto e eu sou o diretor executivo aqui da 4Pixels. Comecei a trabalhar com 16 anos, e já na área de desenvolvimento de sites, e desde então já acumulei experiência em todas as pontas do processo, desde código front-end e back-end, até gestão de projetos e os bastidores de ecommerces, inclusive em empresas fora do Brasil.</p>
						<p>Conhecimento em diversas áreas, como Design de Navegação, Design de Informação, Linguagem Visual, Design Thinking entre outras. Atualmente atuo na área de gerencia de projetos, planejamento e comercial, além de programação front-end.</p>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-6">
						    	<div class="skills-roberto skills">
							        <h2><svg class="icon-sobre roberto"><use xlink:href="assets/img/habilidades.svg#Camada_1"></use></svg>Habilidades</h2>
							        <ul class="list-unstyled" id="skill">
								        <li><em></em><span class="expand organizacao"></span><p>Organização e Planejamento<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand lideranca"></span><p>Liderança<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand ecommerce"></span><p>E-commerce<span class="text-xs-right">95%</span></p></li>
								        <li><em></em><span class="expand seo"></span><p>SEO e Marketing Digital<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand capitalista"></span><p>Capitalista<span class="text-xs-right">99%</span></p></li>
								        <li><em></em><span class="expand tambem"></span><p>Capitalista também<span class="text-xs-right">1%</span></p></li>
							        </ul>
						        </div>
							</div>
							<div class="col-md-6">
								<div class="skills-roberto skills">
							        <h2><svg class="icon-sobre roberto"><use xlink:href="assets/img/experiencia.svg#Camada_1"></use></svg>Experiência</h2>
							        <ul class="list-unstyled" id="experi">
										<li><em></em>CPM Publicidade: 01/2010 - 09/2011<br/>Desenvolvedor</li>
										<li><em></em>Click Coletiva: 10/2011 - 12/2012<br/>Desenvolvedor</li>
										<li><em></em>CPM Publicidade: 01/2013 - 02/2014<br/>Gerente de desenvolvimento</li>
										<li><em></em>BeautyBrands: 03/2014 - 03/2015<br/>CIO</li>
								        <li><em></em>`corePHP`: 03/2015 - atualmente<br/>Gerente de desenvolvimento front-end</li>
							        </ul>
						        </div>
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>
